petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMDAGetStencilWidth

Gets the width of the communication stencil

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDAGetStencilWidth(DM da, PetscInt *width)

Not collective Many br

### Input Parameter

da -The DMDA Many br

### Output Parameter

width -The stencil width Many br

Many br

### Keywords

distributed array, stencil

### See Also

DMDACreate(), DMDestroy(), DMDA

Level:intermediate
Location:src/dm/impls/da/da.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages